Subject: bug#25254: [minor] 'About' page says GuixSD is a "GNU/Linux distribution"

From: Leo Famulari <[email-masked]>
Date: Sun, 25 Dec 2016 14:55:57 -0500

On Sun, Dec 25, 2016 at 12:51:14AM +0100, David Craven wrote:
> Please change to the GNU distribution. Or alternatively if you are
> going to say a GNU distribution provide a link to or an explanation of
> what it means. Calling it a GNU distribution implies that there are
> more than one, please provide an example of another GNU distribution.
> A google search for GNU distribution doesn't turn up any results.
> Please also remove it from the list of GNU/Linux distributions here:
> https://www.gnu.org/distros/free-distros.en.html

FYI, this suggestion was discussed previously:

http://lists.gnu.org/archive/html/gnu-system-discuss/2014-12/msg00094.html

>From that thread, specifically:

http://lists.gnu.org/archive/html/gnu-system-discuss/2015-01/msg00015.html

And related discussion on guix-devel:

https://lists.gnu.org/archive/html/guix-devel/2015-01/msg00047.html